compat: add support for linux 3.1
[compat-rdma/compat.git] / include / linux / compat-2.6.h
index e4ca6aa..d933602 100644 (file)
@@ -34,5 +34,6 @@
 #include <linux/compat-2.6.39.h>
 #include <linux/compat-3.0.h>
 #include <linux/compat-3.1.h>
+#include <linux/compat-3.2.h>
 
 #endif /* LINUX_26_COMPAT_H */